net.corda.core.node.services

## Class Vault.Companion

- net.corda.core.node.services.Vault.Companion

- Enclosing class:
    Vault<T extends ContractState>

      public static class Vault.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Vault.Update` | `getNoUpdate()`

- - ### Method Detail

    - #### getNoUpdate

          public Vault.Update getNoUpdate()